body{

    background-color: #6d717e;

}

.logo{
height: 100x;
width: 100px;
border-radius: 20px;
margin: 10px;
float: left;

}
.input{
 margin-left: 200px;
 margin-top: 25px;
 padding: 5px;
 color: white;
 
   
    
}
.box{
   color:white;

    padding: 10px 20px 40px 20px;
    color:white;

    h1 {
        padding:2px;
        margin:1px;
    }
    h3 {
        padding:2px;
        margin:1px;
    }


    h3 {
        padding:2px;
        margin:1px;
    }


    cite {
        padding:0px;
        margin:1px;
        padding-right: 20px;;
    }
    h1:hover{
        color: #8ab4f8;
        cursor: pointer;
    }

}

span {
    margin-left:20px;

}

.risultati {
    display:table-row;
    clear:both;
}
.lista {
    display:table-cell;
    border-left: 1px solid silver;
    width:33%;
}